CVE List

CVE-2020-25489

Critical 9.8

A heap overflow in Sqreen PyMiniRacer (aka Python Mini Racer) before 0.3.0 allows remote attackers to potentially exploit heap corruption.

Published September 17, 2020.

Affected software

Sqreen Python Mini Racer

Reference links

Sign Up for Alerts